@charset "utf-8";
body{overflow-x: hidden;overflow-y: auto;}
body,p,form,textarea,h1,h2,h3,h4,h5,dl,dd{margin: 0px;}
input,button,ul,ol{margin: 0px; padding: 0px;}
body,input,button,form{font-size: 14px;font-family: "lucida Grande",Verdana,"Microsoft YaHei";color: #333;}
h1,h2,h3,h4,h5,h6{font-size: 14px; font-weight: normal;}
ul,ol,li{list-style: none;}
input{background: none;border: 0 none;}
img,iframe{border: 0px;}
em,i{font-style: normal;}
button,input,select,textarea{font-size: 100%;border: 0;outline: none;}
table{border-collapse: collapse; border-spacing: 0;}
*,::after,::before{box-sizing:border-box;}
.red{color: #ba292e;}
.fl{float: left;}
.fr{float: right;}
.tac{text-align: center;}
.tar{text-align: right;}
.poa{position: absolute;}
.por{position: relative;}
.hidden{display: none;}
.w1200{width: 1200px; margin: 0 auto;}
a{color: #333;text-decoration: none;-webkit-transition: all .5s;-moz-transition: all .5s;transition: all .5s;}
a:hover{color: #f30;text-decoration: none;}
a:visited{text-decoration: none;}
:-moz-placeholder{color: #aaa;}
::-moz-placeholder{color: #aaa;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{color: #aaa;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{color: #aaa;}
.bor{border: 1px solid #c1e7aa;}
/*滚动条*/
::-webkit-scrollbar{width: 9px;background-color: #fff;}
::-webkit-scrollbar-thumb{border: solid 2px #fff;width: 5px;border-radius: 4px;background-color: #4EB30F;}
::-webkit-scrollbar-corner{background-color: #fff;}
::-webkit-scrollbar:horizontal{height: 9px;}
::-webkit-selection{background: #dcdddc;color: #000;}
/*清除浮动*/
.clearfix{zoom: 1;}
.clearfix:before,.clearfix:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
/*头部*/
.head{display: flex;justify-content: space-between;align-items: center;height: 100px;margin-top: 20px;}
.head .sou{width: 305px;height: 40px;border-radius: 30px;overflow: hidden;background-color: #fff;}
.head .key{width: 263px;height: 100%;padding: 0 20px;color: #666;}
.head .sub{width: 40px;height: 100%;border-radius: 30px;background: #4EB30F url(../images/so.png) center no-repeat;}
/*导航*/
.nav{position: relative;margin-bottom: 20px;}
.nav:before,.nav:after{content:"";position: absolute;top: 1px;left: 0;width: 100%;height: 1px;background: linear-gradient(90deg, transparent -25%, #75d20e 50%, transparent 125%);z-index: 1;}
.nav:after{top: auto;bottom: 1px;}
.nav ul{position: relative;display: flex;border-radius: 5px;background: linear-gradient(180deg, #57bb15 0, #419f01 50%, #3c9401 50%, #52b90d 100%);overflow: hidden;}
.nav ul:before,.nav ul:after{content:"";position: absolute;top: 0;left: 1px;width: 1px;height: 100%;background: linear-gradient(360deg, transparent -25%, #75d20e 50%, transparent 125%);z-index: 1;}
.nav ul:after{left: auto;right: 1px;}
.nav li{position: relative;width: 100%;}
.nav li:before,.nav li:last-child:after{content: "";position: absolute;left: 0;top: 50%;margin-top: -18px;width: 1px;height: 36px;background: #fff;opacity: .2;transition: all .5s;}
.nav li:last-child:after{left: auto;right: 0;}
.nav li>a{display: block;color: #fff;font-size: 14px;line-height: 50px;text-align: center;}
.nav li:hover>a,.nav li.active>a{color: #ff0;background: rgba(0,0,0,.1);}
/*******index css*******/
/*首页标题*/
.title{display: flex;color: #4EB30F;line-height: 40px;justify-content: space-between;padding: 0 10px;border-bottom: 1px solid #c1e7aa;background: linear-gradient(180deg, #f5ffef 0, #f1ffe7 50%, #e6fedd 50%, #f4fff0 100%);}
.title h3{font-size: 16px;font-weight: bold;}
.title a{color:#666;}
.title a:hover{color:#f30;}
/*文章资讯*/
.box{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: flex-start;}
.left{flex: 1;margin-right: 20px;}
.left ul{margin: 10px;}
.left ul li{padding: 20px 0;border-bottom: 1px dashed #ccc;}
.left ul li h3{color: #008000;font-size: 16px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.left ul li p{color: #666;line-height: 20px;text-align: justify;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin: 10px 0;}
.left ul li .other{color: #999;}
.left ul li .other span{color: #390;}
.left ul li .other a{color: inherit;}
.right{width: 350px;}
.right .inews{width: 100%;margin-right: 0;}
.inews{flex: none;width: 386px;margin-right: 20px;margin-bottom: 20px;}
.inews:nth-child(3n){margin-right: 0;}
.inews .list{margin: 10px;}
.inews .list li{position: relative;line-height: 35px;border-bottom: 1px dotted #ccc;padding: 0 50px 0 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.inews .list li:last-child{border: 0;}
.inews .list li i{position: absolute;top: 50%;left: 0;margin-top: -8px;width: 16px;height: 16px;font-family: 宋体;color: #fff;font-size: 12px;line-height: 15px;text-align: center;background: #8b8b8b;}
.inews .list li:nth-child(-n+3) i{background: #ff9a17;}
.inews .list li a{color: #333;}
.inews .list li span{position: absolute;top: 0;right: 0;color: #999;}
.inews .list li:hover a{color: #f30;}
/*******内页样式********/
/*当前位置*/
.position{color: #666;font-size: 14px;line-height: 20px;margin-bottom: 20px;}
.position a{color: #666;}
.position a:hover{color: #4EB30F;}
/*默认单页*/
.Aboutpage{color: #666;font-size: 14px;line-height: 28px;text-align: justify;min-height: 600px;overflow: hidden;}
.Aboutpage img{max-width: 100%;}
/*内容详情*/
.article{margin: 20px;}
.article .tit{font-size: 20px;text-align: center;}
.article .time{color: #888;font-size: 14px;line-height: 50px;text-align: center;border-bottom: 1px solid #eee;margin-bottom: 20px;}
.article .details{color: #666;font-size: 14px;line-height: 2;text-align: justify;overflow: hidden;}
.article .details img{max-width: 100%;}
.reLink{color: #6e6e6e;font-size: 14px;line-height: 40px;border-top: 1px solid #eee;padding-top: 20px;margin-top: 20px;}
/*底部*/
.links{font-size: 14px;line-height: 1.5;text-align: justify;padding: 15px;}
.footer{line-height: 2;text-align: center;padding: 20px 0;}
.footer .menu{color: #D0E6C0;margin-bottom: 10px;}
.footer .menu a{color: #4EB30F;}
.footer .menu a:hover{color: #f30;}
/*分页*/
.pglist{width: 100%;padding: 20px 0 30px;text-align: center;}
.pglist a {color: #999;padding: 0 15px;margin: 0 3px;display: inline-block;vertical-align: middle;line-height: 30px;border: 1px solid #c1e7aa;}
.pglist a:hover,.pglist .hover {display:inline-block;color: #fff;background: #4EB30F;border-color: #4EB30F;}
#tip{width: 100%;padding-top: 30px;min-height: 640px;}
#tip b{color: #4EB30F;}